.dashboard-request-container {
    width: 40vw;
    padding: 16px;
    border-radius: 20px;
    background: var(--Color-library-White, #FFF);
    box-shadow: 0px 4px 4px 4px rgba(0, 0, 0, 0.25);
}
.dashboard-request-container h5 {
    margin-bottom: 2vh;
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px; 
    letter-spacing: 0.15px;
}
.dashboard-request-list {
    display: flex;
    flex-direction: column;
    gap: 10px;
}
.dashboard-request-labels {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr;
    color: var(--Color-library-Blue-Gray-700, #455A64);
    font-family: Inter;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
    line-height: 14.266px; /* 118.886% */
    letter-spacing: 0.068px;
    padding-top: 10px;
    padding-bottom: 10px;
}
.dashboard-request-logo {
    display: flex;
    gap: 10px;
}
.dashboard-request-logo > img{
    height: 27px;
    width: 27px;
}
.dashboard-request {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr;
    padding: 6px 9px;
    border-radius: 6px;
}
.dashboard-request-draft {
    border: 1px solid #0C1137;
    background: #CFD8DC;
}
.dashboard-request-to-validate {
    border: 1px solid #00aad2;
    background: #c3f4ff;
}
.dashboard-request-to-treat {
    border: 1px solid #0000e6;
    background: #c7c7ff;
}
.dashboard-request-assigned {
    border: 1px solid #e26c0a;
    background: #fde1ca;
}
.dashboard-request-planned {
    border: 1px solid #2f40cd;
    background: #d5d8f5;
}
.dashboard-request-done-to-evaluate {
    border: 1px solid #0070d0;
    background: #c3e3ff;
}
.dashboard-request-hold {
    border: 1px solid #de7900;
    background: #ffe5c5;
}


.news-and-faq {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: flex-start;
    margin: 2vh 2vw;
}

.faq-container {
    width: 400px;
    background: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  }
  .faq-title {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
  }
  .faq-item {
    border: 1px solid #ddd;
    border-radius: 8px;
    padding: 10px;
    margin-bottom: 10px;
    background: #fff;
  }
  .faq-question {
    font-weight: bold;
  }
  .faq-answer {
    font-size: 14px;
    margin-top: 5px;
    color: #555;
  }
  
#faq-btn-container button {
    padding: 10px 80px;
    background-color: rgba(47, 64, 205, 1);
    border: 1px solid rgba(47, 64, 205, 1);
    border-radius: 10px;
    margin-left: auto;

}
#faq-btn-container button a {
    color : white;
}
